
/* hyper-link definitions */

a
{
color: #94013e;
text-decoration : underline;
}


a:hover
{
color: #94013e;
text-decoration : none;
}

a:active
{
color: #94013e;
text-decoration : none;
}

a:visited
{
color: #94013e;
text-decoration : underline;
}



/* attributes */

p
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 35px;
}

em
{
	font-style : italic;
}

strong
{
	font-weight : bold;
	color: #333333;
}

td
{
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

li
{
color: #94013e;
}


/* text styles */




.largetext
{
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
}

.contacttext
{
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.contacttext2
{
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}


.bodytext
{
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

.bodytext2
{
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
.bodytext3
{
color: #94013e;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
.bodytext4
{
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
}

.disclaimertext
{
color: #ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
}

.smalltext
{
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
}

.smalltext2
{
color: #666666;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
}

.imageGalleryTable
{
	border-width:thin;
	border-color:#94013e;
}

/* Backgroung Colour Rendering Chart */

.bgcolourrenderblack	{ background-color: #000000}
.bgcolourrenderwhite	{ background-color: #FFFFFF}